body{background: #f8f4e2 url(../imagens/bg.png)top center no-repeat;}



h1{font-family:"BellGothicStd Bold"; font-size:25px; color:#555555; text-shadow: 0px 2px 0px #fff; font-weight:bold; }
@font-face {font-family:"BellGothicStd Bold"; src: url(bellgothicstd-bold.otf);}  /* */
h2{font-family:"Arial"; font-size:22px; color:#909090; font-weight:bold;}
h3{font-family:"BellGothicStd Bold"; font-size:20px; color:#555555;}


a{text-decoration:none;}
p{font-family:Arial; font-size:14px; font-weight:normal; color:#909090; text-align:justify;}
p a{font-family:Arial; font-size:14px; font-weight:bold; color:#909090; text-align:justify; margin:0; text-decoration:none;}
.img{vertical-align:middle;}
.autor{font-family:"BellGothicStd Bold"; font-size:12px; color:#555555;}

.prepend-half{margin-left:20px;}
.append-half{margin-right:20px;}
.prepend-pq{margin-left:10px;}
.prepend-half-top{margin-top:10px;}


/* MENU */
.menu{background:url(../imagens/bg_menu.png) no-repeat; height:39px; width:608px;}
.menu ul{padding: 10px 0 10px 2px;}
.menu li{list-style: none; display: inline; margin: 0 0 0 10px; font-family:"BellGothicStd Bold"; font-size:16px; color:#555555; text-shadow: 0px 1px 0px #fff; }
.menu li a{list-style: none; display: inline; margin: 0 0 0 10px; font-family:"BellGothicStd Bold"; font-size:16px; color:#555555; text-shadow: 0px 1px 0px #fff; }
.menu li a:hover{list-style: none; display: inline; font-family:"BellGothicStd Bold"; font-size:16px; color:#555555; text-shadow: 0px 1px 0px #fff;}

/* HOME */
.divisao{background:url(../imagens/pontilhado.png) no-repeat; height:8px; width:965px;}
.bg-clientes{background:url(../imagens/bg_clientes.png) no-repeat; height: 105px; width: 152px; padding: 18px 15px; margin-bottom:15px;}


/*404.html*/

.erro{border:5px dashed #aa2a2b; background:#FFF; padding:50px; text-align:center}

.erro h1{text-align:center;}

.erro p{text-align:center;}


/* RODAPĂ‰ */
.rodape{background: url(../imagens/bg_rodape.png) repeat-x; height:146px; padding:20px 0 0 0;}
.endereco{font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; color:#555555; text-align: center;}


/* MENU RODAPE */
.menurod ul{padding: 10px 0 15px 0;}
.menurod li{list-style: none; display: inline;  font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#555555; font-style:italic;}
.menurod li a{text-decoration: none; color:  #555555; margin: 0 8px 0 8px;}
.menurod li a:hover{text-decoration: none; color:  #555555;}
.linha {background: url(../imagens/linha.png) no-repeat; width: 809px; height: 12px; margin-left: 90px; margin-top: -30px;}



/* FORMULĂ?RIOS */

.form{background: #f8f4e2; border: 1px solid #e2dbb8; padding: 17px; font-family:Calibri; font-size:15px; color: #808080}

.form ul{list-style: none;}

.form li{list-style: none;}

.form li .nome{height:30px; width:350px; border: 1px solid #c7c7c7; font-family:Tahoma; font-size:13px; color:#afafaf;}

.form li .email{width:270px; height: 30px; border: 1px solid #c7c7c7; font-family:Tahoma; font-size:13px; color:#afafaf;}

.form li .telefone{width:220px; height: 30px; border: 1px solid #c7c7c7; font-family:Tahoma; font-size:13px; color:#afafaf;}

.form li textarea{width:330px; height:168px; border: 1px solid #c7c7c7; font-family:Tahoma; font-size:13px; color:#afafaf;}

.form li input[type="submit"]{background: url(../imagens/enviar.png) no-repeat; width:112px; height: 41px; border:0; cursor:pointer; margin-left:230px; }






